Skip to main content
GET
Get contact

Authorizations

Authorization
string
header
required

Partner OAuth2 flows for integration API access tokens. Claude MCP custom connectors use authorization code with PKCE S256.

Headers

X-Organization-Id
string<uuid>

Active organization UUID. Required for authenticated requests when the principal has access to multiple organizations.

Pattern: ^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-5][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}$

Path Parameters

contactId
string<uuid>
required
Pattern: ^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-5][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}$

Query Parameters

organizationId
string<uuid>

Read-only convenience alias for X-Organization-Id. Legacy subscriberId query param is also accepted.

Pattern: ^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-5][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}$

Response

Contact detail.

id
string<uuid>
required
Pattern: ^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-5][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}$
fullName
string
required
email
string<email>
required
tags
string[]
required

Contact tags assigned from the organization contact-tag vocabulary.

isDeleted
boolean
required
createdAt
string<date-time>
required
updatedAt
string<date-time>
required
phoneNumber
string | null
currentTitle
string | null
department
string | null
linkedinUrl
string | null
location
string | null
photoUrl
string | null
functionalRole
string | null
supportStatus
string | null
decisionStatus
string | null
contactStatus
string | null
sfdcContactId
string | null
Pattern: \b[0-9A-Za-z]{15,18}\b
isEnriched
boolean
excludeCampaigns
boolean
emailUnsubscribed
boolean